Which Version Jailbreaked best for me?

Discussion in 'iPod touch 1.1.x Jailbreak' started by iNVi, Feb 18, 2008.

  1. iNVi

    iNVi New Member

    Joined:
    Feb 15, 2008
    Messages:
    13
    Likes Received:
    0
    Hey Guys!

    Vor 3 Days I got my Ipod Touch 8GB. Nice Toy

    Please Register or Log in to view images


    But now I'm going to Jailbreak my iPod.
    I read much and after I read so much I don't know what to do

    Please Register or Log in to view images


    My ipod is on 1.1.3
    I want to here Music, watch movies and show pictures. Also I want to play Gameboy games use alternative scins and test some applications.

    Now whats the best Version to Jailbreak?
    I read, that there are problems with Jailbreakes 1.1.3.
    So its better to use 1.1.2?
    But sometimes I read, that people use 1.1.1, Why?
    Whats better on 1.1.3 in comparison to 1.1.2?

    To jailbreak I need to downgrade to 1.1.1. Is it possible to downgrade from 1.1.3 to 1.1.1?

    Thanks for help

    Please Register or Log in to view images

  2. hjdawg

    hjdawg New Member

    Joined:
    Feb 17, 2008
    Messages:
    49
    Likes Received:
    1
  3. iNVi

    iNVi New Member

    Joined:
    Feb 15, 2008
    Messages:
    13
    Likes Received:
    0
    k thanks
    someone an answer to the other questions?
  4. super51fan

    super51fan Well-Known Member

    Joined:
    Nov 23, 2007
    Messages:
    2,464
    Likes Received:
    54
    Device:
    iPod touch
    i still use 1.1.1 because i can use iblood and a custom keyboard
  5. SynnR

    SynnR New Member

    Joined:
    Dec 17, 2007
    Messages:
    131
    Likes Received:
    0
    I think that upgrading to 1.1.2 jailbreak would be a better idea than 1.1.3. The only advantage 1.1.3 has over 1.1.2 is that has the jiggly apps and January Update. I would wait until a solid jailbreak for firmware 1.1.3 to be released first.
  6. gothalo

    gothalo Member

    Joined:
    Feb 8, 2008
    Messages:
    56
    Likes Received:
    1
    Device:
    iPhone 3G (Black)
    Can't you just download the wiggle feature and anything else that 1.1.3 has?
  7. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    @gothalo: No and Yess to have jiggly apps and app pack you need to be running 1.1.3 but if your running 1.1.3 jailbreak than you can download the app pack from installer.

    Also if you have a 8GB touch try ZiPhone (google it) it is a true 1.1.3 jailbreak meaning your actually running 1.1.3 with 3rd party apps.
  8. xX945Xx

    xX945Xx New Member

    Joined:
    Dec 2, 2007
    Messages:
    120
    Likes Received:
    2
    i recommend you to jailbreak on 1.1.1 because everything is compatible and no problems
    oh! and easy to jailbreak
  9. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    i dunno i tried all of them and i think the best one so far with no problems is 1.1.3, allot of people have problems with it but none here as long as you do it right. everyone has their opinion id go with 1.1.3 or just wait till 1.1.4 comes out one day
  10. dragonblaze256

    dragonblaze256 New Member

    Joined:
    Feb 13, 2008
    Messages:
    162
    Likes Received:
    4
    Get 1.1.4 everything work fine if you fix them with the simple fix

    Please Register or Log in to view images

    Please Register or Log in to view images



    Rep me if this helped!!

Share This Page